local fn = _gn(0x6C9F12700BCE69F4)
--- _CASHINVENTORY_TRANSACTION_VALIDATE_ITEM
function Global.CashinventoryTransactionValidateItem(p0, p1)
	return _in2(fn, _ch(p0), _ii(p1) --[[ may be optional ]], _ri)
end
